
#content .box {
	width:500px;
	border:1px solid #CCC;
	padding:10px;
	margin-bottom:20px;
}


#content .box-fullw {
	width:620px;
	border:1px solid #CCC;
	padding:0px 20px 20px 20px;
	margin-bottom:20px;
}

#content .box-fullw .left {
	width:300px;
	float:left;
}

#content .box-fullw .right {
	width:300px;
	float:left;
}

#content .box .left {
	float:left;
	width:500px;
}

#content .box .right {
	float:right;
	width:80px;
}

#content .minibox {
	width:295px;
	float:left;
	border:1px solid #CCC;
	padding:10px;
	margin-bottom:20px;
}

#content .minibox-margin {
	width:295px;
	float:left;
	border:1px solid #CCC;
	padding:10px;
	margin-bottom:20px;
	margin-left:20px;
}

.height {
	height:250px;
}

#content .nextbutton
 {
	width: 80px;
	height: 36px;
	border: 0 none;
	background: url(../img/btn-next.png) 0 0;
	cursor: pointer;
}
 
#content .nextbutton:hover {
	background-position: 0 -36px;	
}

#content .nextbutton span {
	display:none;
}



/* FORMS ---------------------------------------*/

form  {
	margin-top: 30px;	
}


form .nomargin {
	margin-top:0px;!important
}

form div.text {
	display: block;
	margin-bottom: 5px;
	padding:5px;
	clear: both;
}	

.activeform {
	background-color:#FFC;
}


form div.text label {
	display: inline-block;
	width: 165px;
	font-size: 130%;
	font-weight: bold;
	color: #333;
	line-height: 26px;
	vertical-align: top;
}

form div.text label2 {
	display: inline-block;
	width: 100px;
	font-size: 130%;
	font-weight: bold;
	color: #333;
	line-height: 26px;
	vertical-align: top;
}



form div.text span {
	display: inline-block;
	width: 140px;
	font-weight: normal;
	font-size: 80%;
	color: #666;
	line-height: 1em;
}

form div.text select {
	width:200px; }

form div.text input {
	width: 280px;
	padding: 7px;
	background: #F2F2F2;
	border: solid 1px #DDD;
}

form div.text input2 {
	width: 280px;
	padding: 7px;
	background: #F2F2F2;
	border: solid 1px #DDD;
}


form div.text p.fees {
	width: 280px;
	padding: 7px;
	background: #F2F2F2;
	border: solid 1px #DDD;
	display:inline;
}

form #dob {
	display:inline;
	width:80px;
	padding-right:5px;
}



.box-fullw form div.text input {
	width:250px;
}

/* Text Areas --- */

form div.text textarea {
	width: 280px;
	height:80px;
	padding: 7px;
	background: #F2F2F2;
	border: solid 1px #DDD;
}


.box-fullw form div.text textarea {
	width:250px;
}

div.text textarea.tandcs {
	width: 630px;
	height:220px;
	padding: 7px;
	background: #F2F2F2;
	border: solid 1px #DDD;
	margin-bottom:20px;
}


form div.form-options {
	width: 660px;
	height: 48px;
	background: #EEE;
	margin-top:20px;
}



form div.small-options {
	width: 500px;
}

form div.med-options {
	width: 620px;
	background: #FFF;
}


form div.mini-options {
	width: 295px;
}


form div.med-options p  {
	margin:11px 0 0 10px;
	display:inline;
	float:left;
}

form div.med-options input.checkbox {
	margin:15px 0 0 15px;
	float:left;
	display:inline;
}

form div.form-options input.submit {
	float: right;
	width: 80px;
	height: 36px;
	border: 0 none;
	background: url(../img/btn-next.png) 0 0;
	margin: 6px;
	cursor: pointer;
}

form div.form-options input.fund {
	background:url(../img/btn-fund.png) 0 0;
	width:166px;
}



form div.form-options input.submit:hover {
	background-position: 0 -36px;	
}


.infobox { 
	background-color:#EEE;
	padding:8px; 
	border:  2px solid #CCC;
	width:644px; 
	color:#000;
	font-weight:bold;
}

.infobox-mini {
	width:600px;
	font-weight:normal;
	background-color:#EEE;
	padding:8px; 
	border:  2px solid #CCC;
	color:#000;
}

.infobox-mini  img { padding-right:15px; }



/* UTILITY CLASSES ------------------------------------------------*/

.image-replaced {
	text-indent: -9999px;
	font-size: 0;
	display: block;
	line-height: 0;
	background-color: transparent !important;
	background-repeat: no-repeat !important;
	padding: 0 !important;
}

.image-replacer {				/* seperate class for all page titles with fixed width height */
	text-indent: -9999px;
	font-size: 0;
	display: block;
	line-height: 0;
	background-color: transparent !important;
	background-repeat: no-repeat !important;
	padding: 0 !important;
	height: 22px;
	width:280px;
}

/* TERMS AND CONDITION CLASSES ------------------------------------------------*/

.terms_md_cnt{
	width:620px;
	border:1px solid #CCCCCC;
	padding:20px 20px 20px 20px;
	margin-bottom:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	text-align:justify;
	}
